Bug 119222 - FILEOPEN The handles of the Square transformation have wrong values after import
Summary: FILEOPEN The handles of the Square transformation have wrong values after import
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: FontWork-WordArt
  Show dependency treegraph
 
Reported: 2018-08-11 22:01 UTC by Regina Henschel
Modified: 2019-06-14 15:00 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Fontwork should be slanted (19.24 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2018-08-11 22:01 UTC, Regina Henschel
Details
comparison MSO 2010 and LibreOffice 6.2 (74.79 KB, image/png)
2018-08-15 10:33 UTC, Xisco Faulí
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Regina Henschel 2018-08-11 22:01:16 UTC
Created attachment 144118 [details]
Fontwork should be slanted

Open attached file in LibreOffice. The handles of the Fontwork are in default position. They should be right in the top-left shape and left in the bottom right shape.
Comment 1 Jacques Guilleron 2018-08-12 21:30:32 UTC
Hi Regina,

Reproduced with
LO 6.2.0.0.alpha0+ Build ID: 7e65a0794b7c57210779bb9a6d1f2b2e49eb86e9
CPU threads: 2; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2018-07-30_23:37:44
Locale: fr-FR (fr_FR); Calc: CL
and
LO 4.4.7.2 Build ID: f3153a8b245191196a4b6b9abd1d0da16eead600
Locale : fr_FR 
under Windows 7.
Comment 2 Xisco Faulí 2018-08-15 10:33:29 UTC
Created attachment 144183 [details]
comparison MSO 2010 and LibreOffice 6.2
Comment 3 Xisco Faulí 2018-08-15 10:34:13 UTC
Also reproduced in


Version 4.1.0.0.alpha0+ (Build ID: efca6f15609322f62a35619619a6d5fe5c9bd5a)

LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4
Comment 4 Regina Henschel 2019-06-14 15:00:23 UTC
Fixed with commit 95b61f7da41acaabeb0a4bf74749b8fa95ae9966